<!DOCTYPE html>
<html lang="en">
<body>
    <h1>Enter some text</h1>
    <h2>(it will be converted to uppercase)</h2>
    <form action="." method="POST">
        <input type="text" name="text">
        <input type="submit" name="my-form" value="Send">
    </form>
</body>
</html>

